<div class="page-margin">
	<div class="container">
		<h2 class="tag_page_title m5">My Purchases</h2>
		
		<div class="wo_market">
			<div class="row">
			<div class="col-md-12">
			<h2 class="tag_page_title m5" style="color:#5300CF;">All Products</h2>
			</div>
				<?php
					$products = Wo_GetMyPurchaseProducts($wo['user']['user_id']);
					
					if (count($products) > 0) {
						foreach ($products as $wo['product']) {
							echo Wo_LoadPage('products/product-style');
						}
					}else{
						echo '<div class="empty_state"><svg enable-background="new 0 0 32 32" height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><path d="m15.333 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.499c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m24 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.334c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m19.667 8.5c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5v-6.333z" fill="#fd907e"/></svg>' . $wo['lang']['no_available_products'] . '</div>';
					}
					
				?>
			</div>
			<div class="clear"></div>

			<div class="wo_market">
			<div class="row">
			<div class="col-md-12">
			<h2 class="tag_page_title m5" style="color:#5300CF;">All Video Course</h2>
			</div>
				<?php
					$movies = Wo_GetMyPurchaseVideos($wo['user']['user_id']);
					
					if (count($movies) > 0) {
						foreach ($movies as $wo['film']){
							echo Wo_LoadPage("movies/includes/films-list");
						}
					}else{
						echo '<div class="empty_state"><svg enable-background="new 0 0 32 32" height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><path d="m15.333 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.499c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m24 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.334c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m19.667 8.5c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5v-6.333z" fill="#fd907e"/></svg>No available video course to show.</div>';
					}
					
				?>
			</div>
			<div class="clear"></div>
		</div>
	</div>
</div>
